libpils2-1.0.10-1-rosa2012.1.i586.rpm


Advertisement

Description

libpils2 - Reusable cluster libraries

Property Value
Distribution ROSA 2012.1
Repository ROSA Main i586
Package name libpils2
Package version 1.0.10
Package release 1-rosa2012.1
Package architecture i586
Package type rpm
Installed size 37.64 KB
Download size 14.50 KB
Official Mirror mirror.rosalab.ru
A collection of libraries that are useful for writing cluster managers
such as Pacemaker.

Alternatives

Package Version Architecture Repository
libpils2-1.0.11-1-rosa2012.1.i586.rpm 1.0.11 i586 ROSA Main Updates
libpils2 - - -

Requires

Name Value
cluster-glue == 1.0.10-1
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libglib-2.0.so.0 -
libltdl.so.7 -

Provides

Name Value
elf(buildid) == 05f68cdad197de093f88bc191ce398942f39ff18
libpils.so.2 -
libpils2 == 1.0.10-1:2012.1

Download

Type URL
Binary Package libpils2-1.0.10-1-rosa2012.1.i586.rpm
Source Package cluster-glue-1.0.10-1.src.rpm

Install Howto

  1. Enable ROSA Main repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpils2 rpm package:
    # urpmi libpils2

Files

Path
/usr/lib/libpils.so.2
/usr/lib/libpils.so.2.0.0

See Also

Package Description
libpipeline-devel-1.2.2-1-rosa2012.1.i586.rpm Development files for libpipeline
libpipeline1-1.2.2-1-rosa2012.1.i586.rpm Library for manipulating pipelines of subprocesses
libpisock-devel-0.12.5-11-rosa2012.1.i586.rpm PalmPilot development header files
libpisock9-0.12.5-11-rosa2012.1.i586.rpm Libraries needed to use pilot-link
libpisync1-0.12.5-11-rosa2012.1.i586.rpm Libraries needed to use pilot-link
libpixman-devel-0.28.0-1-rosa2012.1.i586.rpm Libraries and include files for developing with libpixman
libpixman1_0-0.28.0-1-rosa2012.1.i586.rpm Pixel manipulation library
libpkcs11-helper-devel-1.10-1-rosa2012.1.i586.rpm Header files and static libraries from pkcs11-helper
libplanner-devel-0.14.6-1-rosa2012.1.i586.rpm The files needed for Planner application development
libplanner1_0-0.14.6-1-rosa2012.1.i586.rpm Shared libraries for planner
libplasma-geolocation-interface4-4.9.4-3-rosa2012.1.i586.rpm KDE 4 core library
libplasma3-4.9.4-1-rosa2012.1.i586.rpm KDE 4 core library
libplasma_applet_system_monitor4-4.9.4-3-rosa2012.1.i586.rpm KDE 4 core library
libplasmaclock4-4.9.4-3-rosa2012.1.i586.rpm KDE 4 core library
libplasmacomicprovidercore1-4.9.4-1-rosa2012.1.i586.rpm kdeplasma-addons library
Advertisement
Advertisement